<?xml version="1.0" encoding="utf-8"?>
<!-- Splash screen file, saved 9/10/2010 3:00:15 PM using CourseLab 100315 -->
<splash>
<settings>
<showsplash>yes</showsplash>
</settings>
<data>
<![CDATA[<img src="images/zastavka.png" style="position:absolute;left:0px;top:0px;width:895px;height:716px;"/><div style="position:absolute;left:739px;top:526px;width:135px;height:134px;"><img border="0" style="cursor:hand;cursor:pointer;" src="images/vhod.png" onclick="StartModule();return false;"   /></div>]]>
</data>
</splash>
